package w.soulofpluto.posstock;

 /*
 Create by Ramesh Babu
 */

 public class Format {
     int pos_store_format_id;
     String store_format;

     public int getPos_store_format_id() {
         return pos_store_format_id;
     }

     public void setPos_store_format_id(int pos_store_format_id) {
         this.pos_store_format_id = pos_store_format_id;
     }

     public String getStore_format() {
         return store_format;
     }

     public void setStore_format(String store_format) {
         this.store_format = store_format;
     }

     @Override
     public String toString() {
         return  store_format;
     }
 }
